{
  "name": "php-course-exam",
  "description": "End of Course Exam",
  "version": "1.0.0",
  "dependencies": {},
  "devDependencies": {},
  "scripts": {
    "generate-api-docs": "npx @redocly/cli build-docs --output api/docs/index.html api/docs/api.yaml"
  }
}
